from django.contrib import admin

from .models.BlockModel import BlockModel
from .models.FriendModel import FriendModel
# from .models.FriendRequestModel import FriendRequestModel 
from .models.ProfileModel import ProfileModel

# Register your models here.
admin.site.register(ProfileModel)
admin.site.register(BlockModel)
admin.site.register(FriendModel)
# admin.site.register(AskFriendModel)
